gnustep-gui 0.28.0-3build1 source package in Ubuntu

Changelog

gnustep-gui (0.28.0-3build1) groovy; urgency=medium

  * No-change rebuild against libicu67

 -- Steve Langasek <email address hidden>  Tue, 28 Jul 2020 16:12:38 +0000

Upload details

Uploaded by:
Steve Langasek
Uploaded to:
Groovy
Original maintainer:
Ubuntu Developers
Architectures:
any all
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gnustep-gui_0.28.0.orig.tar.gz 2.8 MiB 1f6d2de60417e8a674280de84077f94f7394ae4edb3fae9e04129743d7449317
gnustep-gui_0.28.0.orig.tar.gz.asc 232 bytes 9df7dd075e7e16fb1b29fc696ebfbba5d135bb2ea9e0fa7f25640a4278cd3337
gnustep-gui_0.28.0-3build1.debian.tar.xz 19.6 KiB 568f6228bb9d2013704960b94b37c5451d41dad4c677fabf3f0d3760c4265d3d
gnustep-gui_0.28.0-3build1.dsc 3.1 KiB 0f3a87c41d44b36e9277bbf102568d95d3a589a91216a4287248e465635cc350

View changes file

Binary packages built by this source

gnustep-gui-common: No summary available for gnustep-gui-common in ubuntu hirsute.

No description available for gnustep-gui-common in ubuntu hirsute.

gnustep-gui-doc: No summary available for gnustep-gui-doc in ubuntu groovy.

No description available for gnustep-gui-doc in ubuntu groovy.

gnustep-gui-runtime: No summary available for gnustep-gui-runtime in ubuntu groovy.

No description available for gnustep-gui-runtime in ubuntu groovy.

gnustep-gui-runtime-dbgsym: No summary available for gnustep-gui-runtime-dbgsym in ubuntu hirsute.

No description available for gnustep-gui-runtime-dbgsym in ubuntu hirsute.

libgnustep-gui-dev: No summary available for libgnustep-gui-dev in ubuntu hirsute.

No description available for libgnustep-gui-dev in ubuntu hirsute.

libgnustep-gui0.28: No summary available for libgnustep-gui0.28 in ubuntu hirsute.

No description available for libgnustep-gui0.28 in ubuntu hirsute.

libgnustep-gui0.28-dbgsym: No summary available for libgnustep-gui0.28-dbgsym in ubuntu impish.

No description available for libgnustep-gui0.28-dbgsym in ubuntu impish.